Metadata-Version: 2.1
Name: 2dxPlay
Version: 1.0.0
Summary: Play a .2dx file.
Home-page: https://github.com/camprevail/2dxPlay
Author: camprevail
Author-email: cam.anderson573@gmail.com
License: MIT
Keywords: 2dx
Platform: UNKNOWN
Classifier: Programming Language :: Python :: 3
Classifier: License :: OSI Approved :: MIT License
Classifier: Operating System :: OS Independent
Description-Content-Type: text/markdown
Requires-Dist: pygame
Requires-Dist: setuptools

# 2dxPlay
Play konami 2dx files from the command line.


Install with pip and run it from anywhere.  
`pip install 2dxPlay`

### Usage:
```
2dxplay infile.2dx
```
If the file contains more than one wav, it will play all tracks sequentially.  
Press Ctrl+C to pause and enter a track number to jump to, or `q` to quit.


